.pageDeli {
  background-image: url(../images/deli/top_bg.jpg);
}

.deliService {
  margin-bottom: 100px;
}

.deliService > ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 50px 0 0 0;
}

.deliService > ul > li {
  width: 100%;
  max-width: 440px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 25px;
  transition: 0.5s;
  background: #E6E6E6;
  text-decoration: none;
  border-radius: 25px;
  box-shadow: 2px 2px 5px 1px #ddd;
  transition: 0.5s;
  text-decoration: none;
  margin-bottom: 50px;
}

.deliServiceLogo {
  height: 200px;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.deliServiceLogo img {
  max-height: 125px;
  max-width: 70%;
}

.deliServiceApp {
  margin: 25px 0 15px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.deliServiceApp li {
  text-align: center;
}

.deliServiceApp a {
  
}

.deliServiceApp img {
  width: 90%;
}

.deliServiceLink {
  width: 85%;
  background: #B01E25;
  text-align: center;
  transition: 0.5s;
}

.deliServiceLink:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.deliServiceLink a {
  display: block;
  color: #fff;
  padding: 15px 30px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  position: relative;
}

.deliServiceLink a:after {
  position: absolute;
  right: 10px;
  bottom: 45%;
  background: url(../images/linkbt_arrow_pc.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 50px;
  height: 30px;
  content: "";
}


@media all and (max-width: 1024px) {

  /* SP */
  .deliServiceApp {
    justify-content: center;
  }
  
  .deliServiceLogo {
    height: 150px;
  }
  
  .deliServiceApp img {
    width: 100%;
  }
  
  .deliServiceLink {
    width: 100%;
  }
  
  .deliServiceLogo img {
    max-height: 100px;
  }


}

@media all and (min-width: 1025px) {
  /* PC */




}